/*comments*/
/*<h1> etc treated as block by default*/
/*div - treated block by default*/
/*<a> - displays inline by default*/

#body
{
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FF00FF;
    text-align: center;
    background-image: url(images/bg33.gif);
    background-repeat: repeat-y;
}

a:link
{
    font-family: Papyrus;
    color: #333333;
    font-size: 13px;
    text-align: left;
}

a:visited {
font-family: Papyrus;
COLOR: darkorchid;
 color: #800000;
}
a:hover
{
    font-family: Papyrus;
    color: Honeydew;
    font-size: 12px;
    font-weight: bold;
}

.downer
{
    border: thin solid #008000;
    margin: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #003300;
    padding-top: 3px;
    padding-left: 3px;
}


#divdown1
{
    margin-top: 125px;
}
#divdown2
{
    border-style: none;
    margin-bottom: 175px;
}
#divdown0 h1
{
    font-family: Papyrus;
    font-size: 12px;
}
#divbott
{
    border: 1px solid #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #800000;
    text-align: center;
}


